/* 01装饰器  
--------------------------------------------------------------------*/


/*头部*/
.Adorner03 .a_title{
	border-bottom:2px solid #008570;
	padding-bottom:10px;
	height:40px;
	padding-left:10px;
	overflow:hidden;
}
.Adorner03 .a_title_main{	
	height:40px;
	overflow: hidden;	
	padding-right:10px;
}
.Adorner03 .a_title_main h3 a{
	color:#008570;
	font-size:20px;
	display:inline;
	float:left;
	/*background:url(A_images/ico.png) no-repeat left 15px;
	padding-left:15px;*/
	padding-top:10px;
}
.Adorner03 .a_title_main .a_title_main_m {
	font-size:14px;
	display:inline;
	float:right;
	line-height:60px;
}

/*中间内容*/
.Adorner03 .a_main{

	padding-left:10px;
}
.Adorner03 .a_content{

	padding-right:10px;
}
/*尾部内容*/
.Adorner03 .a_bottom{
	background:url(A_images/Adorner_bottom.gif) no-repeat left top;
	height:25px;
	padding-left:10px;
}
.Adorner03 .a_bottom_main{
	background:url(A_images/Adorner_bottom.gif) no-repeat right top;
	height:25px;
	padding-right:10px;
}










































